Bug 832859 - [abrt] qcad-2.0.5.0-13.fc15: Process /usr/bin/qcad was killed by signal 11 (SIGSEGV)
[abrt] qcad-2.0.5.0-13.fc15: Process /usr/bin/qcad was killed by signal 11 (S...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qcad (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
abrt_hash:949532510262c1b92076a6c0416...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 23:01 EDT by daramas444
Modified: 2013-02-13 03:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:28:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.00 KB, text/plain)
2012-06-17 23:01 EDT, daramas444
no flags Details
File: maps (18.68 KB, text/plain)
2012-06-17 23:01 EDT, daramas444
no flags Details
File: backtrace (25.35 KB, text/plain)
2012-06-17 23:01 EDT, daramas444
no flags Details

  None (edit)
Description daramas444 2012-06-17 23:01:27 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/qcad '/home/edouard/Documents/Weitz Lab/Lab/Masters/Monsanto/2012-06-15 Drop-sorter-3.dxf'
comment:        I was zooming on mydesign when I had this crash
executable:     /usr/bin/qcad
kernel:         3.3.8-1.fc16.x86_64
pid:            6027
pwd:            /home/edouard/Documents
time:           dim. 17 juin 2012 22:55:05 EDT
uid:            1000
username:       edouard
xsession_errors: 

backtrace:      Text file, 25957 bytes
dso_list:       Text file, 4099 bytes
maps:           Text file, 19128 bytes

build_ids:
:9efd824bf587def50099e2ae657a5cce012fa658
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:1c6a95451ee19617be5abea3d121f0226d21ddda
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:f8f4d8e260ee8f3b262936920270ace01b2da537
:0958109ac8bd9d1de9ce9420b597a7f168006911
:0acc3cc12689d38ec336185260cffcd524ccfb33
:6788b943089846e98f7dc9cdb5dca63924909b25
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:d400951c7854dd94c58480baaecfaf14d97f15be
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:9879418464c77bcee09a6f13760434f6df3cd1f9
:52074846bbcddc6905acac9eb43b46918a17bdb3
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:08b29e3657b86e44000cfbb67dd18d3e92a26386
:504058ccfc2bd14a444c3258e87b913de5d63233
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:f2e24eed69cdecfdc16ed844c315a295459441ff
:ee2f04900ae1f07517d91eba300ef385fccab1b8

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1365
:HOSTNAME=EDStation.localdomain
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0c5fe1c549784d6ce141c22a00000012-1339982899.886725-678759375
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/edouard/.gtkrc-2.0:/home/edouard/.gtkrc-2.0-kde4:/home/edouard/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=edouard
:SSH_AUTH_SOCK=/tmp/ssh-JFzxONHU1199/agent.1199
:MAIL=/var/spool/mail/edouard
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/edouard/.local/bin:/home/edouard/bin
:QT_IM_MODULE=xim
:PWD=/home/edouard
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=fr_FR.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/edouard
:KDE_SESSION_VERSION=4
:LOGNAME=edouard
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-b91EhOq52E,guid=5f240fced60975ccd7178e8a0000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/edouard
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/edouard/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-edouard/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1441,unix/unix:/tmp/.ICE-unix/1441
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/edouard/.gtkrc:/home/edouard/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=EDStation.localdomain;1339987799;326556;5152_TIME4943534

smolt_data:
:
:
:Général
:=================================
:UUID: f8c1aea6-f6ee-4a78-b3f9-f7d6429b77b9
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 4789.23
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:Stepping du processeur: 7
:Famille de processeur: 6
:Modèle du processeur: 42
:Nombre de processeurs: 4
:Vitesse du processeur: 2401
:Mémoire du système: 5882
:Swap du système: 7935
:Fabricant: ASUSTeK Computer Inc.
:Système: K73SV 1.0
:Type d'ordinateur: Notebook
:Noyau: 3.3.8-1.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:7241:4163:4663) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(6505:4227:4163:6225) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(32902:278:4163:5730) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4163:4663) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4163:4663) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:4663) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4163:6819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4163:4663) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(6164:21392:6715:4437) pci, rt2800pci, NETWORK, N/A
:(4318:3572:4163:5730) pci, nouveau, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:7213:4163:4663) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:4663) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:4663) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:4663) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4163:4663) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:4663) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_edstation-lv_root / ext4 4096 4096 13081819 8184100 7528740 3276800 2804853 2804853
:/dev/sda2 /boot ext4 1024 1024 508745 392911 367311 128016 127784 127784
:/dev/mapper/vg_edstation-lv_home /home ext4 4096 4096 176479902 71930961 63097937 44171264 44129479 44129479
:/dev/sda1 WITHHELD fuseblk 4096 4096 52257428 19959334 19959334 80132248 79908490 79908490
:

var_log_messages:
:Jun 17 22:55:05 EDStation kernel: [ 5241.356298] qcad[6027]: segfault at 21 ip 0000000000000021 sp 00007fff8a3bfe18 error 14 in qcad[400000+37a000]
:Jun 17 22:55:06 EDStation abrt[10083]: Saved core dump of pid 6027 (/usr/bin/qcad) to /var/spool/abrt/ccpp-2012-06-17-22:55:05-6027 (14778368 bytes)
Comment 1 daramas444 2012-06-17 23:01:32 EDT
Created attachment 592496 [details]
File: dso_list
Comment 2 daramas444 2012-06-17 23:01:34 EDT
Created attachment 592497 [details]
File: maps
Comment 3 daramas444 2012-06-17 23:01:36 EDT
Created attachment 592498 [details]
File: backtrace
Comment 4 Alain Portal 2012-09-21 07:54:14 EDT
Is the bug reproductible?
Comment 5 daramas444 2012-09-29 07:12:36 EDT
Hi Alain,

I haven't been able to reproduce it. If I have something new I'll keep the thread updated.
Comment 6 Fedora End Of Life 2013-01-16 05:09:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 03:28:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.